{
  "compilerOptions": {
    "target": "es2022",
    "module": "esnext",
    "strict": true,
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true,
    "moduleResolution": "bundler",
    "verbatimModuleSyntax": true,
    "isolatedModules": true,
    "esModuleInterop": true
  },
  "exclude": [
    "node_modules"
  ]
}